It's all about the answers!

Ask a question

HP QTP Adapter version for RQM ver 2.0.1.1 iFix 2 (I20110215_1523)


Kunal Doddanavar (45222432) | asked Jul 12 '12, 10:52 p.m.
edited Jul 18 '12, 7:48 p.m. by David Olsen (5237)

Hi,

   I need to know if any recommended versions of HP QTP Adapter are available for RQM 2.0.1.1 iFix 2 (I20110215_1523).

I found one RQM-QTP Adapter  at Jazz.Net : [RQm-QTP_Adapter -v 2.0.1.2]

https://jazz.net/downloads/rational-quality-manager/releases/2.0.1.1iFix2?p=allDownloads

Regards,

Kunal

One answer



permanent link
Mridula Muppana (1261) | answered Jul 16 '12, 11:39 a.m.
JAZZ DEVELOPER
Hi Kunal, The recommended version is the version that is shipped with the RQM version. In this case (RQM 2.0.1.1 iFix2), it is the one in the link that you had in there.

Your answer


Register or to post your answer.